<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 30.10</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <style>
        .div-background-picture{
            background-image: url("images/signup-bg.jpg");
            height: 100%;
            background-position: center;
            background-size: cover;
            opacity: auto;
        }
    </style>
</head>
<body>
    <div class="container-fluid div-background-picture">
        <div class="row d-flex min-vh-100 align-items-center">
            <div class="col-md-4 mx-auto my-0">
                <div class="card jumbotron custom-card">
                    <div class="mb-5">
                        <h3 class="text-center">Craete Acccount</h3>
                    </div>
                    <div>
                        <div class="form-group">
                            <input id="my-input" class="form-control" type="text" name="" placeholder="Yourname">
                        </div>
                        <div class="form-group">
                            <input id="my-input" class="form-control" type="text" name="" placeholder="YourEmail">
                        </div>
                        <div class="form-group">
                            <input id="my-input" class="form-control" type="password" name="" placeholder="Password">
                        </div>
                        <div class="form-group">
                            <input id="my-input" class="form-control" type="password" name="" placeholder="Repeat Your Password">
                        </div>
                        <div class="form-group ">
                            <input type="checkbox" id="check-confirm-feedback "/> I accept all statements in 
                            <a href="#">Terms of Use</a>
                        </div><br>
                        <div class="form-group">
                            <input id="my-input" class="btn btn-success w-100" type="submit" value="Sign Up" name="" placeholder="Password">
                        </div>
                        <br class="form-group ">
                            <br></br>
                            <p class="text-center"> Have already an account?
                            <a href="#">Login here</a> 
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>